/*
 Theme Name:     Career Agengy
 Theme URI:      http://www.gravitycentral.com.au/
 Description:    Career Agengy
 Author:         Paul
 Author URI:     http://www.gravitycentral.com.au/
 Template:       modernize-v3-17
 Version:        1.0.0
*/



@import url("../modernize-v3-17/style.css");

.orange-title {
    color: #f28f28;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.blue-title {
    color: #67a6d8;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.green-title {
    color: #86c497;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
